from setuptools import setup, find_packages

setup(name='collective.csvsearcher',
      version='0.2',
      description="Upload csv and search the resulting dictionary",
      long_description=(open("README.rst").read() + "\n" +
                        open("CHANGES.rst").read()),
      # Get more strings from
      # http://pypi.python.org/pypi?:action=list_classifiers
      classifiers=[
          "Framework :: Plone",
          "Framework :: Plone :: 4.3",
          "Programming Language :: Python",
          "Programming Language :: Python :: 2.7",
          ],
      keywords='dictionary csv search',
      author='Maurits van Rees',
      author_email='m.van.rees@zestsoftware.nl',
      url='http://zestsoftware.nl/',
      license='GPL',
      packages=find_packages(exclude=['ez_setup']),
      namespace_packages=['collective'],
      include_package_data=True,
      zip_safe=False,
      install_requires=[
          'setuptools',
          'collective.csv2dict>=1.1',
          'collective.js.jqueryui',
      ],
      extras_require = {
          'test': [
              'plone.app.testing',
              ],
      },
      entry_points="""
      # -*- Entry points: -*-

      [z3c.autoinclude.plugin]
      target = plone
      """,
      )
